BODY {

	background-color: #FFFFFF;

}

BODY.format {

	background-color: #000000;

}

.columnLeft {

	background: #DEBE25;

	padding: 0px 0px 0px 0px;

}

.columnRight {

	background: #f2e8b4;
width: 100%;
	padding : 0px 0px 0px 0px;

}

.columnCenter {

	background: #FFFFFF;

	padding : 5px 5px 5px 5px;

}

.mainBorder {

  background: #3E7E03;

}

.mainBody {

  padding : 6px 6px 6px 6px;

}

TD.pageHeading, DIV.pageHeading, H2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: bold;

	color: #000000;

	margin-bottom: 0px;
	text-decoration: underline;
	padding : 0px 4px 0px 10px;
}

.mainText {

	padding : 10px 0px 0px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.infoboxBorder {

	background: #336600;

}

.infobox {

	background: #f2e8b4;

	font-family: Arial, Helvetica, sans-serif;

	color: #000000;
margine auto;
}
.infoboxContent1 {
	font-family: Arial, Helvetica, sans-serif; font-size:8px; font-style: bold;
	color: #000000;
	padding : 4px 5px 4px 4px;
	background: url('menu8.gif'); background-repeat:no-repeat;
	
	
	}


.infoboxContent2 {

	background: #FFFFFF;

}

.infoboxContentHeader {

	padding : 0px 0px 0px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #CC0000;

}

.infoboxContentText {

	padding : 0px 0px 0px 4px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.infoboxContentFormText {

	padding : 2px 4px 2px 2px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

}



A.infoboxLinks {
	padding : 0px 0px 0px 0px;
	font-family: arial;
	height: 30px;
	font-size: 11px;
	color: #e5c94c;
	font-weight: bold;
	text-decoration: none;

}

A.infoboxLinks:hover {

	padding : 0px 0px 0px 0px;
	font-family: arial;
	height: 30px;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.formtitle { 

font-family: Arial, Helvetica, sans-serif; 

font-size: 12px;

font-weight: bold;

color: #FFFFFF;

 }

.formtext { 

font-family: Arial, Helvetica, sans-serif;

font-size: 11px;

 } 

.formxcolor {

	background: #FFCC00;

}

.formicolor {

	background: #FFEFAE;

} 

.footerborder {

  background: #336600;

}

.footercontent {

	padding: 4px 4px 4px 4px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

} 

A.footerLink {

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	text-decoration: none;

}

A.footerLink:hover {

	font-family: Arial, Helvetica, sans-serif;

	color: #F0F0F0;

	text-decoration: underline;

}

.footercontent2 {

	padding: 4px 4px 4px 4px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

} 



.tabledataHeader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: FFFFFF;

}

TR.tabledataRow1 {

	background: #F0FAE7;

}

TR.tabledataRow2 {

	background: #FFFFFF;

}

TR.tabledataRowHighLight {

	background: #FFFFCC;

}

.tabledataTitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000099;

}

.tabledataTitleBold {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #CC0000;

}

.tabledataDescription {

	padding: 0px 0px 0px 6px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

}

.tabledataDate {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000099;

}

.contentcolor {

	background: #F2E8B4;

}



/* George box */

.boxholder {

padding: 0px 0px 0px 0px;

}

.boxcontent {

padding: 4px 4px 4px 4px;

background: #231F20;

vertical-align: top;

font-family: Arial, Helvetica, sans-serif;

font-size: 11px;

color: #F2E9B5;

}


#tableborder {
border: solid;
border-width:1px;
border-color:#000000;
border-collapse:collapse;

#menu8 {
	width: 300px;
	margin-top: 5px;
}
	
#menu8 li a {
	text-decoration: none;
	height: 30px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 42px;
}
	
#menu8 li a:link, #menu8 li a:visited {
	color: #debe25;
	display: block;
	background: url('images/menu8.gif');
	padding-left:10px; padding-right:10; padding-top:25px; padding-bottom:0
}
	
#menu8 li a:hover {
	color: #000000;
	background: url('images/menu8.gif') 0 -66px;
	padding-left:10px; padding-right:10; padding-top:25px; padding-bottom:0
}
	
#menu8 li a:active {
	color: #debe25;
	background	: url('images/menu8.gif') 0 -132px;
	padding-left:10px; padding-right:10; padding-top:25px; padding-bottom:0
}

#menu8 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}






/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
    outline: none;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;

  position: relative;

  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url('images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




/* menu structure */

.art-menu
{
  padding: 8px 5px 0 5px;
}

.art-nav
{
  position: relative;
  min-height: 56px;
  z-index: 100;
}

.art-nav .l, .art-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  background-image: url('images/nav.png');
}

.art-nav .l
{
  left: 0;
  right: 5px;
}

.art-nav .r
{
  right: 0;
  width: 792px;
  clip: rect(auto, auto, auto, 787px);
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 48px;
  cursor: pointer;
  text-decoration: none;
}


.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 154px;
  background-image: url('images/menuitem.png');
}

.art-menu a .l
{
  left: 0;
  right: 11px;
}

.art-menu a .r
{
  width: 422px;
  right: 0;
  clip: rect(auto, auto, auto, 411px);
}

.art-menu a .t, .art-menu ul a, .art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
}

.art-menu a .t
{
  color: #e5c94c;
  padding: 0 0;
  margin: 0 11px;
  line-height: 48px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -53px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -53px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -53px;
}
.art-menu a:hover .t
{
  color: #7F5305;
}

.art-menu li:hover a .t
{
  color: #7F5305;
}

.art-menu li:hover>a .t
{
  color: #7F5305;
}

/* end MenuItem */

/* begin MenuSeparator */
.art-menu .art-menu-li-separator
{
  display: block;
  width: 4px;
  height:48px;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  width: 180px;
  overflow: hidden;
  line-height: 20px;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0;
  border-style: solid;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #872F03;
  font-size: 12px;
  margin:0;
  padding:0;
}

.art-menu ul li a:hover
{
  color: #000000;
  background-position: 0 -20px;
}

.art-menu ul li:hover>a
{
  color: #000000;
  background-position: 0 -20px;

}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
  color: #000000;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
  color: #000000;
}


/* end MenuSubItem */